Subject: [DNSOP] please welcome the new co-chair Tim Wicinski

From: joel jaeggli <[email-masked]>
Date: Mon, 25 Mar 2013 09:24:44 -0700

Folks,

First off let me thank you for the enthusiasm displayed by the 
participants on this list, we had over a dzoen volunteers to fill the 
slot vacated by Stephen. I've elected at this time to invite Tim to 
share the dutires with Peter.

I greatly appreciate all the advice I recived on what we should be doing 
in/with DNSOP.

joel